# Struct ethash::SeedHashCompute [−] [src]

    pub struct SeedHashCompute { /* fields omitted */ }

## Methods

### `impl SeedHashCompute`
[src]

#### `fn new() -> SeedHashCompute`

#### `fn get_seedhash(&self, block_number: u64) -> H256`

#### `fn resume_compute_seedhash(hash: H256, start_epoch: u64, end_epoch: u64) -> H256`

# Help

## Keyboard Shortcuts

?
  Show this help dialog
S
  Focus the search field
⇤
  Move up in search results
⇥
  Move down in search results
⏎
  Go to active search result
+
  Collapse/expand all sections

## Search Tricks

Prefix searches with a type followed by a colon (e.g. `fn:`) to restrict the search to a given type.

Accepted types are: `fn`, `mod`, `struct`, `enum`, `trait`, `type`, `macro`, and `const`.

Search functions by type signature (e.g. `vec -> usize` or `* -> vec`)